2022-11-06

スポンサーリンク
Homebrew

Homebrew Warning: You are using macOS 10.15. We (and Apple) do not provide support for this old version.が出た時の備忘録

brew upgradeでWarningが出た brew upgradeをした際下記Warningが出た。 Warning: You are using macOS 10.15.We (and Apple) do not pr...
タイトルとURLをコピーしました